org.eclipse.gmt.modisco.infra.query.core.exception

## Class MissingBundleException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.gmt.modisco.infra.query.core.exception.ModelQueryException
      - - org.eclipse.gmt.modisco.infra.query.core.exception.MissingBundleException

All Implemented Interfaces:
  java.io.Serializable

Deprecated.
replaced by EMF Facet, cf. https://bugs.eclipse.org/bugs/show_bug.cgi?id=470578

    @Deprecated
    public class MissingBundleException
    extends ModelQueryException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`MissingBundleException(java.lang.String bundleName)` Deprecated.

### Method Summary

All Methods Instance Methods Concrete Methods Deprecated Methods
`java.lang.String` `getBundleName()` Deprecated.

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MissingBundleException

    public MissingBundleException(java.lang.String bundleName)

Deprecated.

### Method Detail

#### getBundleName

    public java.lang.String getBundleName()

Deprecated.